export enum PublicRegistryMissingFields {
  Region = 1,
  City = 2,
  Address = 4,
  TaxId = 8
}

export function checkRegistryFlags(
  flags: number,
  check: PublicRegistryMissingFields
): boolean {
  return (flags & check) === check;
}

// TODO Export To Hooks
